prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: expat
Description: expat XML parser
URL: http://www.libexpat.org
Version: 2.8.3
Libs: -L${libdir} -lexpat
Cflags: -I${includedir}
